### Enumeration

# WebKit SnapshotRegion

#### Declaration

    enum WebKit.SnapshotRegion

#### Description [src]

Enum values used to specify the region from which to get a `WebKitWebView` snapshot.

#### Members

Name | Description
--- | ---
`WEBKIT_SNAPSHOT_REGION_VISIBLE` | Specifies a snapshot only for the area that is visible in the webview.
`WEBKIT_SNAPSHOT_REGION_FULL_DOCUMENT` | A snapshot of the entire document.